BinomialDistribution Class Reference

Binomial probability distribution function. More...

`#include <ql/math/distributions/binomialdistribution.hpp>`

## Public Types

typedef Real | argument_type
typedef Real | result_type

## Public Member Functions

| BinomialDistribution (Real p, BigNatural n)
Real | operator() (BigNatural k) const

## Detailed Description

Binomial probability distribution function.

formula here ... Given an integer k it returns its probability in a Binomial distribution with parameters p and n.